image: alpine:latest
workflow:
  rules:
    - if: $CI_COMMIT_BRANCH
pages:
  stage: deploy
  script:
  - echo 'No Scripts...'
  artifacts:
    paths:
    - public
  rules:
    - if: $CI_COMMIT_BRANCH == "main"
